{
  "question_bank": [
    {
      "QuestionId": 27,
      "Name": "rǎng#意思：喊叫。",
      "Answer": "嚷",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "gē#意思：古代的一种兵器。",
      "Answer": "戈",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "zhèng#意思：发愣，发呆。",
      "Answer": "怔",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "jiāng#意思：边界。",
      "Answer": "疆",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "jì#意思：留下的印子。",
      "Answer": "迹",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "záo#意思：打孔，挖掘。",
      "Answer": "凿",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "lǎn#意思：不勤奋。",
      "Answer": "懒",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "chí#意思：舀液体或粉末状物体的小勺。",
      "Answer": "匙",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "chàn#意思：发抖。",
      "Answer": "颤",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "yōng#意思：平凡。",
      "Answer": "庸",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "chóng#意思：重视，尊敬。",
      "Answer": "崇",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "pǔ#意思：种蔬菜、花草的园子或园地。",
      "Answer": "圃",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "chéng#意思：处罚。",
      "Answer": "惩",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "āi#意思：悲伤，悲痛。",
      "Answer": "哀",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "jiàn#意思：山间流水的沟。",
      "Answer": "涧",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "dǎi#意思：捉。",
      "Answer": "逮",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "lǜ#意思：思考。",
      "Answer": "虑",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "fǔ#意思：古代的炊事用具，相当于现在的锅。",
      "Answer": "釜",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "chǒu#意思：看。",
      "Answer": "瞅",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "xiè#意思：碎末。",
      "Answer": "屑",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "hàn#意思：广大。",
      "Answer": "瀚",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "huò#意思：开阔，通达。",
      "Answer": "豁",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "bāng#意思：小河。",
      "Answer": "浜",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "dǐng#意思：古代煮东西用的器物。",
      "Answer": "鼎",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 27,
      "Name": "dī#意思：沿河、沿湖或沿海的防水构筑物，多用土石等筑成。",
      "Answer": "堤",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
